<script type="text/javascript" src="/template/js/top.js" charset="utf-8"></script>


<div id="divmain" >
<%
switch(table["C_Template"])
{ 	
	case "$": {%><!--#include file="../html/top.html" --><%break;}
}
%>		
</div>
<script language="javascript">
i_zoom=2;
StartZoom();
AddClick("<%=table["C_id"]%>") 

if(typeof(i_bar)=="undefined")
	setNavBar("<%=GetTopClassID(table["C_CID"])%>"); 
	
window.document.title="<%=table["C_Title"]%>-<%=WebName()%>";

</script>
<script type="text/javascript" src="/template/js/bottom.js" charset="utf-8"></script>